Commit a7cb048e authored by Fabio Hernandez's avatar Fabio Hernandez
Browse files

Upgrade to v12.0

parent 92b422fd
...@@ -109,7 +109,7 @@ Configuring the CernVM FS client to use the binary distribution of LSST software ...@@ -109,7 +109,7 @@ Configuring the CernVM FS client to use the binary distribution of LSST software
Now you are ready to use the stack. See next section. Now you are ready to use the stack. See next section.
## Usage ## Usage
In order to use the LSST software stack, you need to bootstrap your environment for a specific version of the LSST software for which a binary distribution is available. For instance, to use LSST `v11.0` on a Linux machine do: In order to use the LSST software stack, you need to bootstrap your environment for a specific version of the LSST software for which a binary distribution is available. For instance, to use LSST `v12.0` on a Linux machine do:
$ cd /cvmfs/lsst.in2p3.fr/software/linux-x86_64/lsst-v12.0 $ cd /cvmfs/lsst.in2p3.fr/software/linux-x86_64/lsst-v12.0
$ source loadLSST.bash $ source loadLSST.bash
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment